/* Features rating hint */
"Can you do the things you want to do with notes and notebooks in Evernote for Mac?" = "使用 Mac 版 Evernote 能否順利完成您要做的事情？";

/* Rating not set */
"Click a star to rate" = "點擊星星來評分";

/* Responsiveness rating hint */
"Does your Evernote experience feel fast and smooth, or slow and clunky?" = "您的 Evernote 體驗是快速靈敏亦或緩慢遲滯？";

/* Rating Level 4 */
"Good" = "好";

/* Rating Level 5 */
"Great" = "太棒了";

/* Reliability rating hint */
"Have you experienced errors or crashes with Evernote for Mac?" = "您在使用 Mac 版 Evernote 時有遇到任何錯誤或當機情況嗎？";

/* Ease of use rating hint */
"How easy is it to learn and use Evernote for Mac?" = "學習使用 Mac 版 Evernote 是否簡易？";

/* Rating Level 3 */
"OK" = "確定";

/* Rating Level 2 */
"Poor" = "差";

/* Rating Level 1 */
"Very Poor" = "非常差";
